/* ----- Default scroll bars to on to prevent flicker ----- */

/* Firefox */
html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

/* safari */
html { overflow-y: scroll; }

/*
 * --- Common elements ---------------------------------------------
 */
body {
	background-color: #000000;
	padding: 0px 0px 50px 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*
 * --- Main body area ---
 */
#main-frame {
	width: 1003px;
	padding-top: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 352px;
}
#bottom-frame {
	width: 1003px;
	margin: 0 auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.innerbox {
	width: 798px;
	padding-left: 18px;
	float: left;
	clear: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
div#bottom-frame div.innerbox p {
	line-height: 18px;
	margin-bottom: 10px;
}
div#bottom-frame p {
	line-height: 14px;
}
#left-col {
	width: 183px;
	float: left;
	margin-left: 1px;
}

/*
 * --- MAIN FRAME template 1 ---
 */
#mid-col {
	width: 650px;
	float: left;
}
#mid-col-frame {
	width: 648px;
	height: 338px;
	border: 1px solid #323232;
}
#right-col {
	width: 167px;
	float: left;
	clear: right;
}

/*
 * --- MAIN FRAME template 2 ---
 */
#mid-col2 {
	width: 395px;
	padding-right: 20px;
	float: left;
	margin-left: 20px;
	height: 340px;
}
#right-col2 {
	width: 382px;
	float: left;
	clear: right;
}
.right-col2-frame {
	height: 338px;
	width: 380px;
	border: 1px solid #323232;
	clear: right;
}
.right-col2-frame img {
	border: 1px solid #666666;
	margin-top: 10px;
	margin-left: 10px;
}

/*
 * --- side navigation bar ---
 */
#navigation {
	width: 170px;
	height: 340px;
}

/*
 * --- FONT SETTINGS ---
 */

/*  Default settings for table/div cells  */
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
p {
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h1, h2, h3 {
	font-size: 14px;
	padding: 0px;
	font-weight: normal;
	color: #FFFFFF;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
h2 {
	font-size: 22px;
	line-height: 28px;
}
h3 {
	line-height: 22px;
	color: #CCCCCC;
}
.txt-grey, p.txt-grey, div.txt-grey p {
	color: #CCCCCC;
}
.txt-grey14, p.txt-grey14, div.txt-grey14 p {
	color: #CCCCCC;
	font-size:14px;
}

/*
 * HR lines
 */
.hr-solid, p.hr-solid {
	height: 1px;
	line-height: 1px;
	font-size: 6px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin: 0px;
}
hr {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #8FCCF5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-color: #004091;
	border-right-color: #004091;
	border-left-color: #004091;
}

/*
 * Other
 */
.clear  {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
.spacer  {
	clear: both;
	margin: 0px;
	font-size: 10px;
	line-height: 10px;
	padding: 0px;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
}
ul, ol {
	padding: 0;
	line-height: 16px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 17px;
	text-align: left;
}
li {
	margin-top: 0px;
	margin-bottom: 6px;
}
 
/*
 * --------- FLASH ----------
 */
#flashcontent {
	text-align: center;
	color: #FF0000;
}
 
/*
 * --------- FEATURE PANELS----------
 */
.FP_top {
	background-image: url(../images/feature_panel_TOP.gif);
	background-repeat: no-repeat;
	background-position: top;	
}
.FP_middle {
	width: 162px;
	background-image: url(../images/feature_panel_MIDDLE.gif);
	background-repeat: repeat-y;
	background-position: top;
	margin-top: 10px;	
}
.FP_bottom {
	background-image: url(../images/feature_panel_BOTTOM.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px 9px 9px 11px;
}
.box1 .FP_bottom p {
	margin: 9px 0px 0px;
	padding: 0px;
	color: #CCCCCC;
	font-size: 11px;
}
 
/*
 * --- Info show/hide styles ---------------------------------------------
 */
.title {
	float: left;
	width: 658px;
	clear: left;
	margin-top: 3px;
	margin-bottom: 3px;
}
div.title h1 {
	font-size: 18px;
}
.arrow {
	text-align: right;
	width: 140px;
	margin-top: 5px;
	margin-bottom: 3px;
	clear: right;
	float: left;
}
div.arrow img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.separator {
	height: 1px;
	line-height: 1px;
	font-size: 6px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 2px;
	margin-bottom: 8px;
}
.text-box {
	width: 798px;
	float: left;
}
div#bottom-frame .text-box p {
	line-height: 18px;
	margin-bottom: 10px;
}
div#bottom-frame .text-box p.txt-grey14 {
	line-height: 20px;
}
.image-box {
	width: 158px;
	float: left;
	clear: right;
}
 
/*
 * --------- Temporary ----------
 */
.TEMP a:link, .TEMP a:visited, .TEMP a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.TEMP a:hover {
	text-decoration: none;
}
